
html, body, #page {
	margin: 0px;
	height:100%;
	}

body {
	height: auto;
	min-height: 100%;
}

	body {
		background-color: #e8e8e8;
		}

img {
  border: 0px;
	}	 
		
#container {
	text-align: left;
	border: 0px;
	width: 800px;
	margin: 0 auto;
	min-height:100%;
	}

#hMenu {
	height: 54px;
	background: #e8e8e8;
	}
	
	#hMenu ul {
		margin: 0 30px;
        *padding-top:15px;
		list-style: none;
		text-align: right;
		}
		
	#hMenu ul li {
		display: inline;
		}

	#hMenu ul li a {
		color: #252525;
		font: 14px Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;
		line-height: 62px;
		vertical-align: middle;
		padding: 20px 13px;
		}

	#hMenu ul li a:hover {
		color: #ffffff;
		font: 14px Verdana, Arial, Helvetica, sans-serif;
		text-decoration: none;text-decoration: none;
		background-color:#71a030;
		font-weight:300;
		}
		
#banner {
	float: left;
	text-align: right;
	color: #ffffff;
	font: 40px Verdana, Arial, Helvetica, sans-serif;
	width: 800px;
	height: 434px;
	background: url(images/Home_image_black.jpg) no-repeat;
	}
	#banner h1 {
		margin: 35px 43px 20px;
		color: #ffffff;
		font: 50px Verdana, Arial, Helvetica, sans-serif;
		}
	#banner h2 {
		margin: 0 43px 10px;
		color: #ffffff;
		font: 26px Verdana, Arial, Helvetica, sans-serif;
		}
	
#welcome {
	float: left;
	width: 800px;
	background-color: #ffffff;
	margin: 0 0 16px;
	line-height:15px;
	margin: auto;
	min-height:100%;
	*padding-bottom: 20px;
	}
	
	#welcome h2 {
		color: #176400;
		margin: 40px 31px 0 25px;
		font: 12px Verdana, Arial, Helvetica, sans-serif;
		font-weight:400;
		}		
	#welcome p {
		color: #252525;
		font: 11px Verdana, Arial, Helvetica, sans-serif;
		margin: 5px 31px 0 0px;
		}
		
	#welcome ul {
		color: #000000;
		font: 11px Verdana, Arial, Helvetica, sans-serif;
		margin: 1em; 
		line-height: 1em; 
		padding: 2em; 
		margin-left: 0px
	}
		

		
#footer {
		background-color: #e8e8e8;
		clear:both;
		position:relative;
		color:#666666;
		height: 40px;
		text-align:left;
		margin-top: -50px;	
		*margin-top: -20px;
		
	}
	
	#footer p {
		font: 10px Verdana, Arial, Helvetica, sans-serif;
		text-align: left;
		padding-left: 25px;
		padding-top:10px;
		}
	
	#footer p a {
	  color:#666666;	
		text-decoration:none;				 
		}	
				